Version: app-dicts/qvortaro 0.4.1:0

Depends On: dev-qt/qtgui:4 dev-qt/qtsql:4

USE Flags:

0.4.1
"~amd64 ~x86"
comments powered by Disqus